package com.usoft.fin.grpc.dal.entity.vo;

import com.usoft.fin.grpc.dal.entity.CreditApply;

/**
 * @author wangdy
 * @create 2018-08-28 11:13
 * @desc 额度申请扩展类
 **/
public class CreditApplyVO extends CreditApply {

    /**
     * 产品名称
     */
    private String productName;

    /**
     * 当前额度编号
     */
    private String creditCode;

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public String getCreditCode() {
        return creditCode;
    }

    public void setCreditCode(String creditCode) {
        this.creditCode = creditCode;
    }
}
